it-swarm-ja.com

Githubを開くときのERR_SSL_VERSION_OR_CIPHER_MISMATCH

ERR_SSL_VERSION_OR_CIPHER_MISMATCH githubを開くときのエラー(特にhttps://github.com/)。サーバーに問題がありますか、それともブラウザが正しく設定されていませんか?

Lubuntu13にchrome 38があります。

Firefox 24は言う:

安全な接続に失敗しました

Github.comへの接続中にエラーが発生しました。ピアと安全に通信できません:一般的な暗号化アルゴリズムがありません。 (エラーコード:ssl_error_no_cypher_overlap)

3
Kshitiz Sharma

Chrome v40の場合:

Chrome:// flagsを開きます

「サポートされている最小SSL/TLSバージョン」を探します。

SSLv3を選択します

「今すぐ再起動」ボタンをクリックします

Httpsページをもう一度開きます

「接続は非公開ではありません」ページにリダイレクトされます。このセキュリティの問題について心配しない場合は、[詳細]リンクをクリックしてください。

最後に、「(httpsページ)に進む(安全でない)」をクリックします。

解決しました。

1

最新のサービスパックがインストールされたWindows10ラップトップでChromeバージョン46.0.2490.86mとMSEdgeの両方を使用した場合、まったく同じ問題が発生しました。Bitdefenderアンチウイルスをアンインストールしてから再インストールするまで何も役に立ちませんでした。今完璧に動作します!

1
user523466

chromeおよびfirefoxが無効になっているssl3.0の最新バージョン

0
Anon